{
    "env": {
        "browser": true,
        "commonjs": true,
        "es6": true,
        "node": true
    },
    "extends": "standard",
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly",
        "CODE_SUCCESS": "readonly",
        "CODE_UNKNOW_ERROT": "readonly",
        "CODE_NOT_EXIST_INTERFACE": "readonly",
        "CODE_PARAM_ERROR": "readonly",
        "CODE_INTER_ERROR": "readonly",
        "CODE_USER_LOGIN_FAIL": "readonly",
        "CODE_SIGN_ERROR": "readonly",
        "CODE_UNLOGIN_ERROR": "readonly",
        "CODE_NO_PERMITION": "readonly",
        "CODE_NORMAL_ERROR": "readonly",
        "CODE_DB_ERROR": "readonly",
        "CODE_REQUEST_TIMEOUT": "readonly",
        "CODE_REQUEST_ERROR": "readonly",
        "CODE_REDIS_ERROR": "readonly",
        "CODE_UNAUTH_ERROR": "readonly",
        "CODE_MSG_MAP":"readonly"
    },
    "parserOptions": {
        "ecmaVersion": 2018
    },
    "rules": {
        "eqeqeq":"off",
        "camelcase":"off",
        "no-new":"off"
    }
}
